 #lesionDetailsModal {
     font-size: .7em;
 }

 #lesionDetailsBody {
     font-family: Arial, Helvetica, sans-serif;
     overflow-x: hidden;
     overflow-y: auto;
     height: 90vh;
 }

 #lesionDetailsTable, #ld_biopsy_indications {
     width: 100%;
 }

 .lesionDetailsImg {
     cursor: pointer;
     float: left;
     margin: 0px 5px;
     width: 300px;
     border: 1px solid black;
 }

 .lesionDetailsMeta {
     margin-left: 10px;
 }

 #lesionDetailsTable td, #ld_biopsy_indications td {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 10pt;
     border: 1px solid #DDD;
     padding: 2px;
     vertical-align: top;
 }

 #ld_evaluations, #ld_other_lesions {
     font-size: 10pt;
 }

 #lesionDetailsMeta {
     font-size: 1.3em;
 }

 #lesionDetailsMeta tr td:first-child {
     font-weight: bold;
 }

 #lesionDetailsMeta tr td {
     padding-bottom: 5px;
     padding-right: 10px;
 }

 #ld_biopsy_indications h6 {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 10pt;
     font-weight: bold;
 }

 #lesionDetailsTable dd, #ld_biopsy_indications dd {
     margin-left: 10px;
 }

 #btnSecondOpinion {
     font-size: 1.5em;
 }

 #ld_stid {
     color: black;
     font-size: 9pt;
     margin-top:5px;
 }